<?php

// detecta el esquema HTTP/HTTPS
$scheme = (!empty($_SERVER['HTTPS']) && $_SERVER['HTTPS'] !== 'off') ? 'https' : 'http';

// urls
define("BASE_URL", $scheme . "://" . $_SERVER['HTTP_HOST']);
define("LOGIN_URL", BASE_URL . "/auth/login.html");
define("INDEX_URL", BASE_URL . "/index.php");

// toke y cookie
define("TOKEN_DIAS", 30);
define("COOKIE_NAME", "pruebaauthInfocel");
//define("TIMEOUT_INACTIVIDAD", 900 ); // 15 minutos //hablar con csitrobal sobre la inactividad
define("TIMEOUT_INACTIVIDAD", 30 ); // 1 minutos

// database
/*
define("DB_HOST", '2.139.156.172');
define("DB_PORT",'3334');
define("DB_USER", 'pesyr' ); 
define("DB_PASS", 'Gr1j4nd3r@33' );
define("DB_NAME", 'infocel' );
*/
define("DB_HOST", '192.168.1.34');
define("DB_PORT",'3306');
define("DB_USER", 'pesyr' ); 
define("DB_PASS", 'Gr1j4nd3r@33' );
define("DB_NAME", 'infocel' );


?>